dbfo_font-size
Prev | Part 2. FO Processing Instruction Reference | Next

## dbfo_font-size

dbfo_font-size — Specifies “font-size” for block verbatim elements

## Synopsis

    <?dbfo font-size="SIZE"?>

## Description

Use the `<?dbfo font-size?>` PI as a child of a verbatim element (`screen`, `programlisting`, or `synopsis`) to specify the “font-size”.

## Parameters

font-size="SIZE"

  Specifies the font size (usually in points)

Prev | Up | Next
dbfo_float-type | Home | dbfo_funcsynopsis-style